/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image:url("images/cherry-blossom-background.jpg");
  /*the background image was grabbed from Unsplash. it was taken by Arno Smit.*/
  background-repeat:no-repeat;
  background-size: cover;
  background-attachment:fixed;
  background-color:rgba(255, 190, 200, 1);
  color:black;
  font-family:georgia, serif;
  margin:8px;
  }
.box {
  background-color:rgba(255, 143, 200, 0.7);
  border-radius:10px;
  border:3px solid rgba(255, 143, 200, 1);
  padding:8px;
  margin:8px 0;
  }
a {
  color:black;
}
a:hover {
 font-style:italic;
}
.introContainer {
  display:grid;
  grid-template-columns:1fr 2fr;
  column-gap:8px
}
.introContainer > div {
  background-color:rgba(255, 143, 200, 0.7);
  border-radius:10px;
  border:3px solid rgba(255, 143, 200, 1);
  padding:10px;
  }
.navBarContainer {
  display:flex;
  justify-content:center;
  flex-direction:row;
}
.navBarContainer ul {
  display:flex;
  padding:0; 
  margin:0; 
  list-style-type:none; 
  font-size:17px
}
.navBarContainer ul li a {
  display:block;
  text-decoration:none;
  font-style:normal;
  padding:7px 10px;
  text-align:center;
}
.navBarContainer ul li a:hover {
  background-color:rgba(255, 143, 200, 1);
}